Utilizamos Cookies de terceros para generar estadísticas de audiencia y mostrar publicidad personalizada analizando tu navegación. Si sigues navegando estarás aceptando su uso. Más información X
PortadaForo AyudaTutoriales
InicioForosForo Windows XP

.net framework 3.5 versiones 2.0 a 3.5 (kb951847) x86

pelut666
2010-12-21 12:29 - Respuestas: 3 - Tema nº: 2744438


.

las actualizaciones automaticas no logran intalar este paquete y me sale una y otra vez una y otra vez hay actualizaciones para instalar y no las intala

Posibles soluciones:
.net framework 3.5 versiones 2.0 a 3.5 (kb951847) x86.net framework 3.5 versiones 2.0 a 3.5 (kb951847) x86
Error microsoft.net framework 3.5 sp1 (kb951847) x86Error microsoft.net framework 3.5 sp1 (kb951847) x86
Qué versiones de .net framework instalarQué versiones de .net framework instalar
Versiones oemVersiones oem
Versiones oemVersiones oem
Kalamargo

Re: .net framework 3.5 versiones 2.0 a 3.5 (kb951847) x86 - 2010-12-21 13:58 - Respuesta 2

Hola pelut666. ¿Te dá algún mensaje de error?,¿Cuál?


Preguntando...se llega lejos. Nadie nace sabiendo.
pedro45463

Re: .net framework 3.5 versiones 2.0 a 3.5 (kb951847) x86 - 2011-07-10 20:57 - Respuesta 3

El codigo de error es 0x643
Kalamargo

Re: .net framework 3.5 versiones 2.0 a 3.5 (kb951847) x86 - 2011-07-10 21:56 - Respuesta 4

Revisa este enlace.

http://support.microsoft.com/kb/976982


Preguntando...se llega lejos. Nadie nace sabiendo.

Página:1

Respuestas relacionadas:

Versiones de lbaVersiones de lbaForo
Versiones de oracleVersiones de oracleForo
Linux y sus versionesLinux y sus versionesForo
Versiones linuxVersiones linuxForo
Versiones del windowsVersiones del windowsForo
Versiones betaVersiones betaForo
Versiones de neroVersiones de neroForo
Problemas de versiones?Problemas de versiones?Foro
Versiones de actualizacionVersiones de actualizacionForo
Versiones de antivirusVersiones de antivirusForo
InicioSecciones
^ SubirAviso legal
Política Privacidad
Configurarequipos22 Octubre 2020